/** Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
**/

/** ELEMENT SHAPES **/
.rectangle{
    border-radius: 10px!important;
}

.oval {
    border-radius: 20px!important;
}

.tb-oval{
    border-radius: 20px 20px 0 0;
}

.tb-rectangle{
    border-radius: 10px 10px 0 0;
}